# Use Cases

## Triggered Follow-ups

### GraceDB Triggers

### Burst Background

### Burst Injections

## Simulated Noise Following A Measured PSD

## LALSimulation Injections

## BurstMDC Injections
